@charset "UTF-8";

/*------------------------------------*\
    #RESPONSIVE 1
\*------------------------------------*/

@media all and (max-width: 1280px),
all and (max-height: 800px) {

  /*--- typography ---------------------*/

  .text-s-1 { font-size: 6rem; }
  .text-s-2 { font-size: 3rem; }
  .text-s-3 { font-size: 2.25rem; }
  .text-s-4 { font-size: 1.6rem; }
  .text-s-5 { font-size: 1.25em }
  .text-s-6 { font-size: 1rem; }
  .text-s-7 { font-size: 0.95rem; }
  .nl2go-form-container form > h2,
  .nl2go-form-container form input,
  .shopify-challenge__message,
  .text-s-8 { font-size: 0.9rem; }
  .text-s-9 { font-size: 0.85rem; }
  .text-s-10 { font-size: 0.75rem; }
  .shopify-challenge__button,
  .text-s-11 { font-size: 0.65rem; }
  .ms-choice,
  .ms-drop label,
  .text-s-12 { font-size: 0.57rem; }

  /*--- logo ---------------------------*/

  .logo {
    width: 6.7em;
  }




}



